## freedict-wikdict 2022.12.07

=== fin-por/Makefile ===
# The line below is really just a fallback and only works if you have got a copy of the tools directory at this location. It's better to set the environment variable in your shell.
FREEDICT_TOOLS ?= ../../tools
DISTFILES = COPYING ChangeLog INSTALL Makefile README $(wildcard *.tei) \
 freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
supported_phonetics=
include $(FREEDICT_TOOLS)/mk/dicts.mk

=== debian/changelog ===
freedict-wikdict (2022.12.07-2) unstable; urgency=medium

  * re-upload due to new binary packages

 -- Sebastian Humenda <shumenda@gmx.de>  Mon, 09 Jan 2023 21:58:46 +0100

freedict-wikdict (2022.12.07-1) unstable; urgency=medium

  * New upstream version

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 08 Dec 2022 11:55:17 +0100

=== debian/control ===
Source: freedict-wikdict
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper-compat (= 13), freedict-tools (>= 0.6.0)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://freedict.org/
Vcs-Browser: https://salsa.debian.org/freedict-team/dictionaries-wikdict
Vcs-Git: https://salsa.debian.org/freedict-team/dictionaries-wikdict.git


Package: dict-freedict-deu-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Bulgarian dictionary for the dict server/client
 This is the German-Bulgarian dictionary from the FreeDict project. It contains
 10219 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ell
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Modern Greek dictionary for the dict server/client
 This is the German-Modern Greek dictionary from the FreeDict project. It
 contains 10185 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Finnish dictionary for the dict server/client
 This is the German-Finnish dictionary from the FreeDict project. It contains
 11744 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-French dictionary for the dict server/client
 This is the German-French dictionary from the FreeDict project. It contains
 47432 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ind
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Indonesian dictionary for the dict server/client
 This is the German-Indonesian dictionary from the FreeDict project. It
 contains 13734 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Polish dictionary for the dict server/client
 This is the German-Polish dictionary from the FreeDict project. It contains
 20210 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-rus
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Russian dictionary for the dict server/client
 This is the German-Russian dictionary from the FreeDict project. It contains
 22636 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Spanish dictionary for the dict server/client
 This is the German-Spanish dictionary from the FreeDict project. It contains
 31592 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Swedish dictionary for the dict server/client
 This is the German-Swedish dictionary from the FreeDict project. It contains
 42539 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Bulgarian dictionary for the dict server/client
 This is the Modern Greek-Bulgarian dictionary from the FreeDict project. It
 contains 19210 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-English dictionary for the dict server/client
 This is the Modern Greek-English dictionary from the FreeDict project. It
 contains 35308 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Finnish dictionary for the dict server/client
 This is the Modern Greek-Finnish dictionary from the FreeDict project. It
 contains 12042 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-French dictionary for the dict server/client
 This is the Modern Greek-French dictionary from the FreeDict project. It
 contains 26839 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-ind
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Indonesian dictionary for the dict server/client
 This is the Modern Greek-Indonesian dictionary from the FreeDict project. It
 contains 14342 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Italian dictionary for the dict server/client
 This is the Modern Greek-Italian dictionary from the FreeDict project. It
 contains 13531 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-jpn
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Japanese dictionary for the dict server/client
 This is the Modern Greek-Japanese dictionary from the FreeDict project. It
 contains 18183 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-lat
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Latin dictionary for the dict server/client
 This is the Modern Greek-Latin dictionary from the FreeDict project. It
 contains 13060 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-lit
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Lithuanian dictionary for the dict server/client
 This is the Modern Greek-Lithuanian dictionary from the FreeDict project. It
 contains 11852 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-nld
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Dutch dictionary for the dict server/client
 This is the Modern Greek-Dutch dictionary from the FreeDict project. It
 contains 12847 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-nor
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Norwegian dictionary for the dict server/client
 This is the Modern Greek-Norwegian dictionary from the FreeDict project. It
 contains 13361 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Polish dictionary for the dict server/client
 This is the Modern Greek-Polish dictionary from the FreeDict project. It
 contains 12358 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Portuguese dictionary for the dict server/client
 This is the Modern Greek-Portuguese dictionary from the FreeDict project. It
 contains 12148 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-rus
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Russian dictionary for the dict server/client
 This is the Modern Greek-Russian dictionary from the FreeDict project. It
 contains 12853 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Spanish dictionary for the dict server/client
 This is the Modern Greek-Spanish dictionary from the FreeDict project. It
 contains 14136 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Swedish dictionary for the dict server/client
 This is the Modern Greek-Swedish dictionary from the FreeDict project. It

=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

DICTS=$(strip $(shell find . -maxdepth 1 -name '???-???'|sort |sed 's|^\./||g'|tr '\n' ' '))

# overwrite any existing definition
export FREEDICT_TOOLS = /usr/share/freedict

# If the environment variable BUILD_MODE=dummy is set, no dictionaries are
# build, but only dummy files are created. This is useful for test builds of the
# package, because the actual build takes ages.
BUILD_MODE ?= normal

%:
	dh $@

override_dh_auto_build: $(DICTS)

ifeq ($(BUILD_MODE),normal)
$(DICTS):
	$(MAKE) -C $@ build-dictd
else
$(DICTS):
	mkdir -p $@/build/dictd
	touch $@/build/dictd/$@.dict.dz $@/build/dictd/$@.index
endif

override_dh_auto_clean:
	dh_clean
	dh_testdir
	rm -f build-stamp timestamp configure-stamp
	rm -rf config.txt
	for DICT in $(DICTS); do \
		rm -rf $$DICT/build; \
		rm -rf debian/dict-freedict-$$DICT.dirs; \
		rm -rf debian/dict-freedict-$$DICT.docs; \
		rm -rf debian/dict-freedict-$$DICT.postinst; \
		rm -rf debian/dict-freedict-$$DICT.postrm; \
	done
	dh_clean


override_dh_auto_install:
	# create debian/dict-freedict-$LANG.dirs file and maint scripts
	for DICT in $(DICTS); do \
		sed "s/LANG/$$DICT/g" debian/dict-freedict-lang-dirs.tmpl > \
			debian/dict-freedict-$$DICT.dirs; \
		cp debian/postinst debian/dict-freedict-$$DICT.postinst; \
		cp debian/postrm debian/dict-freedict-$$DICT.postrm; \
	done

	dh_installdirs

	# copy files to final destination
	for DICT in $(DICTS); do \
		cp $$DICT/build/dictd/$$DICT.dict.dz debian/dict-freedict-$$DICT/usr/share/dictd/freedict-$$DICT.dict.dz; \
		cp $$DICT/build/dictd/$$DICT.index debian/dict-freedict-$$DICT/usr/share/dictd/freedict-$$DICT.index; \
	done

	# generate *.docs-files:
	sh debian/gendocs.sh
	dh_install

# this rule is explicitly here to document the source retrieval workflow
# requires python3
fetch-orig:
	python3 $(FREEDICT_TOOLS)/fetchdictdata.py --orig --criteria 'sourceURL:wikdict'

# generate debian/copyright and debian/control
gen-cc:
	python3 $(FREEDICT_TOOLS)/fetchdictdata.py --dc --criteria 'sourceURL:wikdict' \
		--no-desc-version

.PHONY: override_dh_auto_build_indep override_dh_auto_clean override_dh_auto_install $(DICTS)

=== debian/watch ===
# This package has no watch file, because releases happen for each dictionary
# individually, but imports happen for all dictionaries at once.

## freedict-wikdict 2024.11.01

=== eng-rus/Makefile ===
# The line below is really just a fallback and only works if you have got a copy of the tools directory at this location. It's better to set the environment variable in your shell.
FREEDICT_TOOLS ?= ../../tools
DISTFILES = COPYING ChangeLog INSTALL Makefile README $(wildcard *.tei) \
 freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
include $(FREEDICT_TOOLS)/mk/dicts.mk

=== debian/changelog ===
freedict-wikdict (2024.11.01-2) unstable; urgency=medium

  * drop kdict dependency (outdated)
  * reupload due to new binary packages

 -- Sebastian Humenda <shumenda@gmx.de>  Sun, 23 Feb 2025 18:02:38 +0100

freedict-wikdict (2024.11.01-1) unstable; urgency=medium

  * new upstream version

 -- Sebastian Humenda <shumenda@gmx.de>  Fri, 01 Nov 2024 14:53:57 +0100

=== debian/control ===
Source: freedict-wikdict
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper-compat (= 13), freedict-tools (>= 0.7.0)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://freedict.org/
Vcs-Browser: https://salsa.debian.org/freedict-team/dictionaries-wikdict
Vcs-Git: https://salsa.debian.org/freedict-team/dictionaries-wikdict.git


Package: dict-freedict-cat-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-English dictionary for the dict server/client
 This is the Catalan-English dictionary from the FreeDict project. It contains
 22964 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-cat-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-Finnish dictionary for the dict server/client
 This is the Catalan-Finnish dictionary from the FreeDict project. It contains
 10024 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-cat-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-French dictionary for the dict server/client
 This is the Catalan-French dictionary from the FreeDict project. It contains
 21108 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-cat-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-Italian dictionary for the dict server/client
 This is the Catalan-Italian dictionary from the FreeDict project. It contains
 12523 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-cat-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-Portuguese dictionary for the dict server/client
 This is the Catalan-Portuguese dictionary from the FreeDict project. It
 contains 11400 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-cat-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-Spanish dictionary for the dict server/client
 This is the Catalan-Spanish dictionary from the FreeDict project. It contains
 26563 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Bulgarian dictionary for the dict server/client
 This is the German-Bulgarian dictionary from the FreeDict project. It contains
 10219 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-cat
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Catalan dictionary for the dict server/client
 This is the German-Catalan dictionary from the FreeDict project. It contains
 14064 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ell
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Modern Greek dictionary for the dict server/client
 This is the German-Modern Greek dictionary from the FreeDict project. It
 contains 10080 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Finnish dictionary for the dict server/client
 This is the German-Finnish dictionary from the FreeDict project. It contains
 11651 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-French dictionary for the dict server/client
 This is the German-French dictionary from the FreeDict project. It contains
 53732 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-gle
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Irish dictionary for the dict server/client
 This is the German-Irish dictionary from the FreeDict project. It contains
 16819 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ind
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Indonesian dictionary for the dict server/client
 This is the German-Indonesian dictionary from the FreeDict project. It
 contains 16007 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-lit
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Lithuanian dictionary for the dict server/client
 This is the German-Lithuanian dictionary from the FreeDict project. It
 contains 10282 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Polish dictionary for the dict server/client
 This is the German-Polish dictionary from the FreeDict project. It contains
 21580 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-rus
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Russian dictionary for the dict server/client
 This is the German-Russian dictionary from the FreeDict project. It contains
 24248 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Spanish dictionary for the dict server/client
 This is the German-Spanish dictionary from the FreeDict project. It contains
 33818 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Swedish dictionary for the dict server/client
 This is the German-Swedish dictionary from the FreeDict project. It contains
 44700 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Bulgarian dictionary for the dict server/client
 This is the Modern Greek-Bulgarian dictionary from the FreeDict project. It
 contains 12012 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-cat
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Catalan dictionary for the dict server/client
 This is the Modern Greek-Catalan dictionary from the FreeDict project. It
 contains 23266 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-deu
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-German dictionary for the dict server/client
 This is the Modern Greek-German dictionary from the FreeDict project. It
 contains 10709 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-English dictionary for the dict server/client
 This is the Modern Greek-English dictionary from the FreeDict project. It
 contains 39031 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Finnish dictionary for the dict server/client
 This is the Modern Greek-Finnish dictionary from the FreeDict project. It
 contains 12707 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-French dictionary for the dict server/client
 This is the Modern Greek-French dictionary from the FreeDict project. It
 contains 30209 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-gle
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Irish dictionary for the dict server/client
 This is the Modern Greek-Irish dictionary from the FreeDict project. It
 contains 17890 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-ind
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
